[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3350			; Maximum Brake torque in Nm
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=for_taurussho_10_rotorrf_lod0_rotorLF_rotor___151_vertices_190_faces
DISC_RF=for_taurussho_10_rotorlf_lod0_rotorRF_rotor___151_vertices_192_faces
DISC_LR=for_taurussho_10_rotorrr_lod0_rotorLR_rotor___151_vertices_190_faces
DISC_RR=for_taurussho_10_rotorlr_lod0_rotorRR_rotor___151_vertices_184_faces
FRONT_MAX_GLOW=48.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.9985
LAG_COOL=0.994
